Public Member Functions

# SoundDriver_Win32 Class Reference

Inheritance diagram for SoundDriver_Win32:

## Public Member Functions
const char * | Start (const char *const *param)
void | Stop ()
const char * | GetName () const

## Detailed Description

Definition at line 17 of file win32_s.h.

The documentation for this class was generated from the following files:

- src/sound/win32_s.h
- src/sound/win32_s.cpp